html, body {
	-webkit-tap-highlight-color: transparent; /* Disables the tap highlight color */
	position: relative;
	min-height:100%;
	max-height:100%;
	height: 100%;
	min-width:100%;
	max-width:100%;
	width: 100%;
	margin: 0;
	padding: 0;
	overflow:hidden;
	font-family: 'Quicksand', sans-serif;
}
body {
	-webkit-text-size-adjust: 100%;
}
outer-layer,  
inner-layer, 
inner-layer * {
	display: inline-block;
	position: relative;
	float: left;
	box-sizing: border-box;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	z-index: 5;
	border: none;
}
script {
	display: none;
}
b, small {
	display: inline;
	float: none;
	font-size: 100%;
	line-height: 100%;
	height: 100%;
}
small {
	font-size: 70%;
}




a {
	text-decoration:none;
	color: #555;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style-type:none;
}


my-button {
	/* padding: 2px 10px; */
	border: 1px solid;
	text-align: center;
	color: #fff;
}
my-button my-label, 
.material-symbols-outlined {
	width: 100%;
	height: 100%;
	min-height: inherit;
	color: inherit;
	line-height: inherit;
    font-size: inherit;
    font-weight: inherit;
    font-style: inherit;
	text-align: inherit;
	cursor: default;
}
my-button my-label {
    font-family: inherit;
}
my-button a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
z-index: 10;}
.deactivated inner-layer a {
	display:none;
}
input-box input {
	width: 100%;
	padding: 0 10px;
	height: inherit;
	min-height: inherit;
	color: inherit;
	line-height: inherit;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    font-style: inherit;
	text-align: inherit;
	outline: none;
}




#injector_panel{
	position: fixed;
	/* display: inline-block; */
	width: 100%;
	height: 100%;
	opacity: 1;
}

.printable {
	display: none;
	width: 100%;
	height: 100%;
}
@media print {
	inner-layer * {
		display: none;
	}
	[current-page='#invoices'] .printable {
		display: inline-block;
	}
}




/** --------------------------------------
          OTHER STYLES
    --------------------------------------*/

@keyframes sliding{
	0%{margin-left:0px;}
	14%{margin-left:0px;}
	21%{margin-left:-1000px;}
	47%{margin-left:-1000px;}
	54%{margin-left:-2000px;}
	80%{margin-left:-2000px;}
	87%{margin-left:-3000px;}
	100%{margin-left:-3000px;}
}

@-webkit-keyframes sliding{
	0%{margin-left:0px;}
	14%{margin-left:0px;}
	21%{margin-left:-1000px;}
	47%{margin-left:-1000px;}
	54%{margin-left:-2000px;}
	80%{margin-left:-2000px;}
	87%{margin-left:-3000px;}
	100%{margin-left:-3000px;}
}


.transition6000{
	-webkit-transition: all 6000ms ease;
    -moz-transition: all 6000ms ease;
    -o-transition: all 6000ms ease;
    transition: all 6000ms ease;
}

.transition2000{
	-webkit-transition: all 2000ms ease;
    -moz-transition: all 2000ms ease;
    -o-transition: all 2000ms ease;
    transition: all 2000ms ease;
}

.transition1000{
	-webkit-transition: all 1000ms ease;
    -moz-transition: all 1000ms ease;
    -o-transition: all 1000ms ease;
    transition: all 1000ms ease;
}

.transition750{
	-webkit-transition: all 750ms ease;
    -moz-transition: all 750ms ease;
    -o-transition: all 750ms ease;
    transition: all 750ms ease;
}

.transition500{
	-webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.transition250{
	-webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}

.bouncing {
	-webkit-transition-timing-function: cubic-bezier(0.25, 0.9, 0.25, 1.1);
	-moz-transition-timing-function: cubic-bezier(0.25, 0.9, 0.25, 1.1);
	-o-transition-timing-function: cubic-bezier(0.25, 0.9, 0.25, 1.1);
	transition-timing-function: cubic-bezier(0.25, 0.9, 0.25, 1.1);
}
.bouncing_inverse {
	transition-timing-function: cubic-bezier(0.6, -0.28, 0.735, 0.045);
}
.slow_bouncing {
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.opaque0{
	opacity:0;
	filter:alpha(opacity=0);
}

.opaque20{
	opacity:0.2;
	filter:alpha(opacity=20);
}

.opaque40{
	opacity:0.4;
	filter:alpha(opacity=40);
}

.opaque60{
	opacity:0.6;
	filter:alpha(opacity=60);
}

.opaque80{
	opacity:0.8;
	filter:alpha(opacity=80);
}

.opaque90 {
	opacity:0.9;
	filter:alpha(opacity=90);
}

.removed {
	display:none;
}
.invisible {
	opacity: 0;
}
[id].hidden {
	width: 0;
	height: 0;
	opacity: 0;
	z-index: 0;
}


